## stdio-mgr 1.0.1

=== debian/changelog ===
stdio-mgr (1.0.1-3) unstable; urgency=medium

  * Remove <!nocheck> from python3-attr, it is needed even when skipping
    tests. (Closes: #1116918)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Oct 2025 17:42:12 +0100

stdio-mgr (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:17:54 +0100

stdio-mgr (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080342)

 -- Edward Betts <edward@4angle.com>  Mon, 02 Sep 2024 14:43:45 +0100
