=== debian/control ===
Source: stdio-mgr
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-attr,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/bskinn/stdio-mgr
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/stdio-mgr
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/stdio-mgr.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-stdio-mgr
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Context manager for mocking/wrapping stdin/stdout/stderr
 This library offers a context manager for mocking and wrapping standard input,
 output, and error streams. It simplifies capturing and testing console inputs
 and outputs within Python applications. Unlike the standard library's
 contextlib, this tool provides a more concise way to handle stdin, stdout, and
 stderr simultaneously, making it particularly useful for managing user inputs
 and outputs in a controlled environment. Standard input can be pre-loaded or
 appended during the managed context, which allows for flexible and precise
 simulation of user interactions. Additionally, the library supports wrapping
 functions that generate output, enabling the modification of internal print
 calls within those functions.
