=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_CaptureStderr"
%:
	dh $@ --buildsystem=pybuild
