=== debian/watch ===
Version: 5

Template: Github
Owner: bskinn
Project: stdio-mgr
