## stdio-mgr 1.0.1.1

=== debian/changelog ===
stdio-mgr (1.0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright year.
  * Upstream switched from README.rst to README.md.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Dec 2025 06:28:34 +0000
